<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebPackConfiguration">
    <option name="mode" value="MANUAL" />
    <option name="path" value="$PROJECT_DIR$/node_modules/laravel-mix/setup/webpack.config.js" />
  </component>
</project>